Fehler in der Suche nach Update auf 5.4.28

  • Affected Version
    WoltLab Suite 5.4
    Affected App
    WoltLab Suite Core

    Seit dem Update heute morgen auf 5.4.28 kommt folgende Meldung ins Log

    Die Meldung bekomme ich auf zwei voneinander Unabhängigen Installationen!

  • Hallo,

    siehe:

    Alexander Ebert
    June 21, 2023 at 11:44 AM
  • Marcel Werk June 21, 2023 at 11:47 AM

    Changed the title of the thread from “Fehler in der Suche nach Update auf 5.4,28” to “Fehler in der Suche nach Update auf 5.4.28”.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!